<div class="center-box-column">
  <app-select-input
    [controlName]="'characterType'"
    [errorKeys]="['required']"
    [parentForm]="formGroup"
    [selectOptions]="characterType"
    class="input-element"
  ></app-select-input>

  <app-select-input
    [controlName]="'auctionType'"
    [errorKeys]="['required']"
    [parentForm]="formGroup"
    [selectOptions]="auctionType"
    class="input-element"
  ></app-select-input>

  <app-file-form-input
    [controlName]="'images'"
    [errorKeys]="['required']"
    [parentForm]="formGroup"
  ></app-file-form-input>
</div>
